Skip to navigation

Finish teaching the coach

Teach mode: the teach bar’s Done. The teach session stops taking screens and its screens’ words are written up as one knowledge document, “Inside <app>” (replacing the previous one). 202.

A publishable key (Authorization: Bearer rydhm_pk_…), from one of the key’s allowed websites: the Origin header must be on its list. Never a secret API key (401 secret_key_not_allowed). Rate limited per visitor and per key.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
teachstringRequired
The teach token.

Response

OK
endedbooleanOptional
screensintegerOptional

Errors

401
Unauthorized Error
403
Forbidden Error
429
Too Many Requests Error